Mono.Cairo 1.0.5000.0 2.0.0.0 System.Object System.IDisposable A FontFace represents a font at a particular weight, slant, and other characteristics but no size or transformation.
- Constructor
  1.0.5000.0
  2.0.0.0
  The handle as an
  The FontFace constructor
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` Frees FontFace and all other associated resources This method should be called when the FontFace is not needed anymore.
- Method
  1.0.5000.0
  2.0.0.0
  System.Void Disposes the FontFace Normally the programmer should do that himself
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.FontType The of the FontFace The
- Property
  1.0.5000.0
  2.0.0.0
  System.IntPtr The handle of the FontFace The handle as
- Property
  1.0.5000.0
  2.0.0.0
  System.UInt32 Returns the current reference count of The current reference count as
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.Status Checks whether an error has previously occurred for this FontFace A representing the status of the FontFace
- Method
  1.0.5000.0
  2.0.0.0
  System.Void Calls with disposing = true